当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : openoffice无法运行
帖子发表于 : 2009-05-20 21:44 
头像

注册: 2008-05-24 15:11
帖子: 64
送出感谢: 0 次
接收感谢: 0 次
debian5.0下openoffcie无法运行,在命令提示符下运行“openoffice”,提示:
/usr/lib/openoffice/program/soffice.bin: /usr/lib/openoffice/program/libuno_sal.so.3: version `UDK_3.8' not found (required by /usr/lib/openoffice/program/../basis-link/program/libsofficeapp.so)
/usr/lib/openoffice/program/soffice.bin: /usr/lib/openoffice/program/libuno_sal.so.3: version `UDK_3.8' not found (required by /usr/lib/openoffice/program/../basis-link/program/../ure-link/lib/libuno_cppuhelpergcc3.so.3)
/usr/lib/openoffice/program/soffice.bin: /usr/lib/openoffice/program/libuno_sal.so.3: version `UDK_3.8' not found (required by /usr/lib/openoffice/program/../basis-link/program/libsvtlx.so)
/usr/lib/openoffice/program/soffice.bin: /usr/lib/openoffice/program/libuno_sal.so.3: version `UDK_3.8' not found (required by /usr/lib/openoffice/program/../basis-link/program/libtllx.so)
/usr/lib/openoffice/program/soffice.bin: /usr/lib/openoffice/program/libuno_sal.so.3: version `UDK_3.8' not found (required by /usr/lib/openoffice/program/../basis-link/program/libsaxlx.so)
请问如何解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: openoffice无法运行
帖子发表于 : 2009-05-21 23:28 
头像

注册: 2008-05-24 15:11
帖子: 64
送出感谢: 0 次
接收感谢: 0 次
没人回答,自己把关于openoffice有关的配置文件全部删除后,重新安装了openoffice后有用了,只是不知道原因何在。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: openoffice无法运行
帖子发表于 : 2009-05-22 20:40 

注册: 2009-05-10 14:28
帖子: 194
送出感谢: 1
接收感谢: 0 次
`UDK_3.8' not found :em04

不知道如何解决~
不过您选择的重装是王道~
反正又不难~


页首
 用户资料  
 
4 楼 
 文章标题 : Re: openoffice无法运行
帖子发表于 : 2009-05-26 10:13 
头像

注册: 2008-05-24 15:11
帖子: 64
送出感谢: 0 次
接收感谢: 0 次
Thanksgiving 写道:
`UDK_3.8' not found :em04

不知道如何解决~
不过您选择的重装是王道~
反正又不难~

关键我这网速太慢了,我舍不得才重新安装了一下


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译